Subject: SNMP object ACCESS

From: "Shivendra Kumar" <[email-masked]>
Date: Thu, 18 May 2000 14:39:17 +0530

Hi All,
In SNMP, is it possible to change the access to an object in the standard
MIB to a lower access permission?For example, tcpConnState is an object in
the tcpConnTable which is under the interface group and has an access of
read-write.Can this access be changed to read-only in one's agent
implementation?If not, why? In that case what is the difference between the
access clauses ACCESS & MAX-ACCESS defined in SMIv1 and SMIv2 respectively?

Thanks & regards,
Wipro team.